Tue, 27 Jul 2021 01:25:20 UTC

Information for build compat-nettle27-2.7.1-2.fc23

ID768150
Package Namecompat-nettle27
Version2.7.1
Release2.fc23
Epoch
SummaryCompat package with nettle libraries
DescriptionCompatibility package with nettle 2.7 libraries.
Built bykalev
State complete
Volume fedora_koji_archive01
StartedTue, 24 May 2016 15:19:21 UTC
CompletedTue, 24 May 2016 15:28:47 UTC
Taskbuild (f23-candidate, /rpms/compat-nettle27:bb623b089aa185fd89cbff8b4194fcfb563d0183)
Tags
f23-updates
RPMs
src
compat-nettle27-2.7.1-2.fc23.src.rpm (info) (download)
armv7hl
compat-nettle27-2.7.1-2.fc23.armv7hl.rpm (info) (download)
compat-nettle27-debuginfo-2.7.1-2.fc23.armv7hl.rpm (info) (download)
i686
compat-nettle27-2.7.1-2.fc23.i686.rpm (info) (download)
compat-nettle27-debuginfo-2.7.1-2.fc23.i686.rpm (info) (download)
x86_64
compat-nettle27-2.7.1-2.fc23.x86_64.rpm (info) (download)
compat-nettle27-debuginfo-2.7.1-2.fc23.x86_64.rpm (info) (download)
Logs
armv7hl
root.log
state.log
build.log
x86_64
state.log
build.log
root.log
i686
state.log
root.log
build.log
Changelog * Tue May 24 2016 Kalev Lember <klember@redhat.com> - 2.7.1-2 - Fixed CVE-2015-8803 CVE-2015-8804 CVE-2015-8805 secp256r1 and secp384r1 bugs (#1304306) * Fri Sep 18 2015 Kalev Lember <klember@redhat.com> - 2.7.1-1 - nettle 2.7 compatibility package (#1264482)